Falla de seguridad en Adobe Reader

La empresas de informática Adobe pidió a los usuarios de internet que actualicen su programa Adobe Reader debido a una falla de seguridad hallada en versiones antiguas.

Millones de personas usan Adobe Reader para ver documentos guardados en el popular formato PDF.

Adobe Reader es un programa usado por millones de personas.Los investigadores de seguridad dijeron que personas malintencionadas que exploten la falla podrían ver los discos duros de las víctimas o usarla para dar la apariencia de veracidad a estafas en línea conocidas como phishing.

Hasta ahora no hay evidencia de que la falla esté siendo explotada abiertamente.

El problema fue detectado en un plug-in para navegar en internet de Adobe Reader, que permite que los documentos en formato PDF se puedan ver directamente en línea.

Sin embargo, mediante la explotación del error, criminales, se podrían utilizar enlaces a los archivos PDF guardados en cualquier sitio de internet para atacar computadoras vulnerables basadas en el sistema operativo Windows.

La actualización

La información acerca de la falla se reveló por primera vez en la conferencia anual del Chaos Computer Club, un reconocido grupo alemán de hackers.

Desde entonces, los expertos en seguridad han investigado y encontraron que la falla también permite ver los archivos del disco duro en una computadora vulnerable.

Un investigador de la compañía de seguridad informática Symantec, Hon Lau, dijo que “la facilidad con la que esta falla se puede explotar es asombrosa”.

Al principio se creía que sólo estaban en riesgo los usuarios del navegador Firefox, pero ahora se sabe que también son vulnerables los de Internet Explorer.

Una actualización a la versión 8 de Adobe Reader elimina el riesgo.

Fuente: BBCMUNDO.com

Comments are closed.